﻿input#coresearch {
	width: 200px;
}

#searchform div {
    color: #000;
    /*font-size: 11px;*/
}

#searchform div input {
    font-size: 18px;
    width: 245px;
}

#suggestions {
    position: absolute;
    width: 246px;
    z-index: 1000;
}

#searchresults table tr td {
    border-width: 0 1px 0 1px;
    border-color:#919191;
    border-style: solid;
    width: 300px;
    background-color: #a0a0a0;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 10px;
    line-height: 14px;
}

#searchresults table tr td.item {
    background-color: #e4e4e4;
    padding: 6px;
}

#searchresults a {
    display: block;
    background-color: #e4e4e4;
    text-decoration: none;
}

#searchresults a img {
    float: left;
    padding: 5px 10px;
    border: 0;
}

#searchresults a span.searchheading {
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #191919;
}

#searchresults a:hover span.searchheading {
    color: #fff;
}

#searchresults a span {
    color: #555;
}

#searchresults a:hover span {
    color: #f1f1f1;
}

#searchresults table tr td span.category {
    font-size: 11px;
    font-weight: bold;
    margin: 5px;
    display: block;
    color: #fff;
}

#searchresults span.seperator {
    float: right;
    padding-right: 15px;
    margin-right: 5px;
    background-image:url('images/shortcuts_arrow.gif');
    background-repeat: no-repeat;
    background-position: right;
}

#searchresults span.seperator a {
    background-color: transparent;
    display: block;
    margin: 5px;
    height: auto;
    color: #fff;
}

#suggestions a:hover {
	text-decoration: none;
}
